---
title: Site Compatibility for Firefox 36
slug: Mozilla/Firefox/Releases/36/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 36
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/36/">FxSiteCompat.com</a>.
